<?php
    /**
     * cron
     *
     * @package Wojo Framework
     * @author wojoscripts.com
     * @copyright 2023
     * @version 5.50: cron.php, v1.00 7/20/2023 4:41 PM Gewa Exp $
     *
     */
    
    use Stripe\Exception\ApiErrorException;
    
    const _WOJO = true;
    require_once('../init.php');
    
    try {
        Cron::run(1);
    } catch (NotFoundException|\PHPMailer\PHPMailer\Exception|ApiErrorException $e) {
    
    }